Bug 64109 - Gnome menu icon
Gnome menu icon
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-applets (Show other bugs)
skipjack-beta2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-25 15:54 EDT by Glenn Simpson
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-25 16:33:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glenn Simpson 2002-04-25 15:54:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc1) Gecko/20020417

Description of problem:
When adding an item to a Gnome menu, if you click on the "no icon" box, the app
terminates.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Select an app to be started by using a menu selection
2.Right click on Gnome main menu.
3.Select edit menus
4.Select multimedia
5.Select XMMS
6.Left click on icon box
	

Actual Results:  By doing step 6 above, the app is terminated.

Expected Results:  A list of icons should appear and you may optionally choose
one of the options to become the icon that shows on menu for this app.


Additional info:

I selected multimedia -> xmms in the example above, but the result would be the
same if I selected an app that is not on the menu, and thus no icon, and then
click on the "no icon" box.  The app will terminate instead of showing available
icons and allowing one to make a selection.
Comment 1 Havoc Pennington 2002-04-25 16:33:13 EDT
This only happens if you locale isn't supported by xlib. The installer for beta2
wrote out a locale that the xlib in beta2 didn't support.

Try upgrading xlib or changing locale.
Comment 2 Havoc Pennington 2002-07-05 22:15:47 EDT
No longer applies to Rawhide.

Note You need to log in before you can comment on or make changes to this bug.